× Joomla Facebook Connect support forum

Topic-icon Can I still download 1.5?

Active Subscriptions:

None
6 years 7 months ago #45516 by peteclark3
I know we shouldn't be on joomla 1.5 any more, but since we are... is there any chance we can purchase and download the JFBConnect plugin for 1.5?
The topic has been locked.
Support Specialist
6 years 7 months ago #45528 by alzander
Replied by alzander on topic Can I still download 1.5?
We still make the last Joomla 1.5 version available to subscribers. However, please note that that release will not work with the recent changes to Facebook's API. You can read more about those changes in our Facebook's Graph API v2 blog post .

The Joomla 1.5 version will work for Facebook Applications created before May 1st, 2014 and will continue to work until April 30th, 2015. After that time, all Facebook apps will automatically be updated to Graph API v2. New apps created after May 1st, 2014 are automatically v2 apps, and we can't do anything about that.

I hope that helps answer your questions,
Alex
The topic has been locked.
Social Stream
Hide. Seek. Play!

Countdown Hide & Seek Game

Get Countdown, the new hide & seek toy! Designed and developed by the founders of SourceCoast, Countdown launches this March.

Join the game with 20% off, for a limited time!

Get Offer

Before You Leave

Let us send you a 10% off coupon

For Your Next Purchase

Please enable the javascript to submit this form

No , I don't want a discount